package utility

import (
	"fmt"
	"testing"
)

func Test_FloatCutStr(t *testing.T) {
	fmt.Println(FloatCutStr(10, -1))
}
func TestFloat64CutString(t *testing.T) {
	xx := Float64CutString(1002277.51198900, 3)
	fmt.Println(xx)
}
